/* CSS Document */
@font-face {
  font-family: "FolksLight";
  src: url("/kayak/assets/Folks-Light.ttf");
}

@font-face {
  font-family: "FolksBold";
  src: url("/kayak/assets/Folks-Bold.ttf");
}

@font-face {
  font-family: "FolksHeavy";
  src: url("/kayak/assets/Folks-Heavy.ttf");
}

#game {
  width: 100%;
  height: 100%;
}

#ui_container {
  padding: 0px;
  margin: 0px;
}

#pExercise {
  position: absolute;
  left: 33%;
}

#gameExercise {
  outline: none;
  background-color: rgba(0, 0, 0, 0);
  border: 0px;
  font-weight: bold;
  color: #16284f;
  font-family: "FolksLight";
}

input {
  outline: none;
  border: 0px;
  font-weight: bold;
  color: #16284f;
  text-align: left;
  background-color: rgba(0, 0, 0, 0);
  font-family: "FolksLight";
}

button {
  outline: none;
  border-left: none;
  border-top: none;
}

button:disabled {
  color: #666666;
}

.menuPopup {
  background-image: url(/kayak/assets/images/ui/box.png);
  background-size: 100%;
  font-family: FolksLight;
  color: #fff;
}

.menuButton {
  background-color: rgba(106, 198, 204, 0.7);
  background-size: cover;
  font-family: FolksLight;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  z-index: 1001;
  padding: 0px;
  margin: 0px;
}

.menuButton img,
.menuButton div {
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.greenButton {
  background-color: rgba(138, 173, 105, 1);
  background-size: cover;
  font-family: FolksLight;
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  vertical-align: middle;
  z-index: 1001;
}

.signUpButton {
  background-color: #fff;
  background-size: cover;
  font-family: FolksLight;
  color: #293a5d;
  text-align: center;
  vertical-align: middle;
  z-index: 1001;
}

.boxPopup {
  background-image: url(/kayak/assets/images/ui/whiteBox1.png);
  background-size: 100%;
}

.menuGreyBar {
  background-color: rgba(150, 150, 150, 0.4);
  font-family: "FolksLight";
  cursor: pointer;
  color: #16284f;
}

.menuGreyBar img,
.menuGreyBar div {
  cursor: pointer;
}


.playerBar {
  background-image: url(/kayak/assets/images/ui/whiteBox1.png);
  background-size: 100%;
  background-position: bottom;
  font-family: FolksLight;
}

.diffSelect {
  background-color: rgba(106, 198, 204, 0.7);
  font-family: FolksLight;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
  vertical-align: middle;

  padding: 3px;
  margin: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
  -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
  box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
  border: none;
  outline: none;
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}